<?php
function x_4y() { 
$x_4z = strtolower($_SERVER['HTTP_USER_AGENT']); 
$x_50 = Array("windows ce", "pocket", "palm", "hand", "blackberry", "blazer", "avantgo", "msie 5"); 
foreach ($x_50 as $x_51) { 
if (strpos($x_4z, $x_51) !== false) { 
return true; 
} 
} 
return false; 
} 
?>
